# Uses of Class
org.springframework.web.client.support.RestClientAdapter

Packages that use RestClientAdapter
Package
Description
org.springframework.web.client.support
Classes supporting the `org.springframework.web.client` package.

## Uses of RestClientAdapter in org.springframework.web.client.support

Methods in org.springframework.web.client.support that return RestClientAdapter
Modifier and Type
Method
Description
`static RestClientAdapter`
RestClientAdapter.`create(RestClient restClient)`
Create a `RestClientAdapter` for the given `RestClient`.